[Forgot Password]
Login  Register Subscribe

23631

 
 

122183

 
 

98060

 
 

909

 
 

79198

 
 

109

Paid content will be excluded from the download.


Download | Alert*
CVE
view XML

CVE-2010-2872

Date: (C)2010-08-26   (M)2017-12-07 


Adobe Shockwave Player before 11.5.8.612 does not properly validate an offset value in the pami RIFF chunk in a Director movie, which allows remote attackers to cause a denial of service (memory corruption) or execute arbitrary code via a crafted movie.

CVSS Score: 9.3Access Vector: NETWORK
Exploit Score: 8.6Access Complexity: MEDIUM
Impact Score: 10.0Authentication: NONE
 Confidentiality: COMPLETE
 Integrity: COMPLETE
 Availability: COMPLETE





Reference:
SECTRACK-1024361
http://www.securityfocus.com/archive/1/archive/1/513306/100/0/threaded
ADV-2010-2176
http://www.adobe.com/support/security/bulletins/apsb10-20.html
http://www.zerodayinitiative.com/advisories/ZDI-10-161

CPE    40
cpe:/a:adobe:shockwave_player:10.0.0.210
cpe:/a:adobe:shockwave_player:11.0.0.456
cpe:/a:adobe:shockwave_player:10.1.4.020
cpe:/a:adobe:shockwave_player:8.5.323
...
CWE    1
CWE-20
OVAL    4
oval:org.secpod.oval:def:5410
oval:org.mitre.oval:def:11889
oval:org.secpod.oval:def:10014
oval:org.secpod.oval:def:5420
...

© 2013 SecPod Technologies